[SM-Grimoire-Bugs] [Bug 14726] Flickering broblem: GTK+ >=2.13 and xrandr from xorg-server

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Sep 16 19:01:12 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14726


Elisamuel Resto <ryuji at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |rcook at wyrms.net




--- Comment #14 from Elisamuel Resto <ryuji at sourcemage.org>  2008-09-16 18:01:12 ---
Add Robin to CC.

Quoting Jeremy from the ML post:
I would add that the users/devs who experience the problem can do what they do
for any other bug: submit an optional patch to the spell. If the only known
workaround for this is to use an older version, make it a multi-version spell,
with the current version the default but the older one available. As always,
the onus for providing and maintaining that patch should first be on those with
the problem.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list